
#wb_header { height: 124px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1580px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1774px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1774px; overflow: hidden; min-height: 1774px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #00395d; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #00395d; }
#wb_element_instance22 .btn-collapser:hover { background-color: #ffffff; border-color: #00395d; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #00395d; }
#wb_element_instance22 { top: 80px; left: 60px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 369; }
#wb_element_instance22 ul { background: #ffffff none repeat left top; border: 1px none #00395d; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: transparent none repeat left top; }
#wb_element_instance22 li { margin: 10px 0px 10px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 4px 20px; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat left top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; z-index: 370; }
#wb_element_instance23 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #edaa00;; }
#wb_element_instance24 { top: 40px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 89; }
#wb_element_instance25 { top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 24; }
#wb_element_instance25 img { width: 300px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 1540px; left: 60px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 27; }
#wb_element_instance26 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 200px; height: 40px; }
#wb_element_instance27 { top: 550px; left: 10px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 28; }
#wb_element_instance27 img { width: 300px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 1060px; left: 10px; min-width: 300px; width: 300px; min-height: 450px; height: 450px; display: block; z-index: 29; }
#wb_element_instance28 img { width: 300px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 480px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 30; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 1010px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 32; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 1520px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 33; }
#wb_element_instance32 { top: 1730px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance33 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 122px; }
	#wb_main { height: 1880px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 2072px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2072px; overflow: visible; min-height: 2072px; }
	#wb_element_instance22 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 69px; left: 245px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 280px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 118px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance25 { top: 20px; left: 230px; min-width: 320px; width: 320px; min-height: 480px; height: 480px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 320px; height: 479px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { top: 1680px; left: 310px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance27 { top: 580px; left: 230px; min-width: 318px; width: 318px; min-height: 477px; height: 477px; display: block; }
	#wb_element_instance27 img { width: 318px; height: 477px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 1140px; left: 230px; min-width: 319px; width: 319px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance28 img { width: 319px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 510px; left: 198px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { top: 1070px; left: 200px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 1630px; left: 268px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 1730px; left: 0px; display: block; }
	#wb_element_instance33 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 53px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 763px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 763px; overflow: visible; min-height: 763px; }
	#wb_element_instance22 { top: 0px; left: 380px; min-width: 820px; width: 820px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 7px; left: 9px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 50px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance25 { top: 60px; left: 80px; min-width: 320px; width: 320px; min-height: 480px; height: 480px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 320px; height: 479px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { top: 620px; left: 290px; min-width: 600px; width: 600px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 600px; height: 40px; }
	#wb_element_instance27 { top: 60px; left: 450px; min-width: 320px; width: 320px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance27 img { width: 320px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 60px; left: 810px; min-width: 319px; width: 319px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance28 img { width: 319px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 550px; left: 50px; min-width: 380px; width: 380px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance30 { top: 550px; left: 450px; min-width: 332px; width: 332px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance31 { top: 550px; left: 780px; min-width: 380px; width: 380px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance32 { top: 1730px; left: 0px; display: block; }
	#wb_element_instance33 { top: 20px; left: 0px; display: block; }
}
